/*Alexis Augustin*/
body
{
margin: auto;
}

a:link 
{
color: #ff000; 
} 

h1
{
font-size: 90%;
font-weight: bold;
}

#corps
{
width: 100%;
background-color: #482020; /* bleu pale B4D8E4 ou bordeaux 482020*/
}


#header
{
background-image: url("../images/headerv3.jpg");
width: 906px;
height: 260px;
margin-left: auto;
margin-right: auto;
text-align: right;
}

#header a:
{
color: black;
}
/*Alexis Augustin*/
#milieu
{
background-color: none;
background-image: url("../images/middlev2.jpg");
background-repeat: repeat;
width: 906px;
margin-left: auto;
margin-right: auto;
color: #660000;
font-family: verdana, sans-serif, arial;
}

#actu
{
text-align: left;
font-size: 14;
margin-right: 60px;
margin-left: 220px;
}

/*Alexis Augustin*/
#page a
{
color: red;
text-align: right;
}

#page
{
text-align: left;
font-weight: bold;
font-size: 80%;
margin-left: 220px;
margin-right: 60px;
color: blue;
}

/*Alexis Augustin*/
#menu 
{
position: absolute; /*position du menu dans la bande saumon*/
width: 110px;
height: 250px;
margin-left: -430px;
top: 280px; 
left: 50%;

}

dl, dt, dd, ul, li 
{
margin: 0;
padding: 0;
list-style-type: none;
}

#menu dt 
{ /*dt c'est le menu principal*/
cursor: pointer;
background: none; /*couleur fond menu principal - saumon FA8072 blanc FFFFFF gris CCCCCC aucune none*/
height: 20px;
line-height: 20px;
margin: 2px 0;
border: 1px white; /*solid gray;*/
text-align: left;
font-weight: bold;
color: #993333; /* couleur des mots sans lien dans le menu*/
}

#menu dd 
{ /*dd c'est le menu secondaire*/
position: absolute;
z-index: 100;
left: 6em; /*gère la position du sous menu depuis le bord gauche (1em) Mis à gauche pour ne pas empiéter sur le texte*/
margin-top: -2em; /*positionne le sous menu par rapport au bas du menu (-1.7em)*/
width: 12em; /*gère la largeur du sous menu*/
background: #FDEBDD; /*couleur fond menu secondaire - gris #cccccc vert foret FF9966 transparent background : none; */
border: 5px black; /*solid gray;*/
}

#menu ul 
{
padding: 2px;
}

#menu li 
{
text-align: left; /*texte dans le sous menu*/
font-size: 100%;
height: 18px;
line-height: 18px;
font-weight: bold;
}

#menu li a, #menu dt a 
{
color: #993333; /*couleur des mots qui ont des liens dans le menu et dans le sous menu*/
text-decoration: none;
display: block;
}

#menu li a:hover 
{ /*couleur et fond du sous menu survolé*/
color: #0000FF;
text-decoration: bold;
background-color: none; /* couleur du sous menu quand survolé par la souris*/
}

#menu dt a:hover 
{ /*couleur et fond du menu survolé*/
color: #0000FF;
text-decoration: none;
background-color: none;
}

/*Alexis Augustin*/
#mentions 
{
font-family: verdana, arial, sans-serif;
position: absolute;
bottom : 200px;
left : 10px;
color: #000;
background-color: #EEE;
}

#mentions a 
{
text-decoration: none;
color: #222;
}

#mentions a:hover
{
text-decoration: underline;
background-color: #EEE;
}

/*Alexis Augustin*/
.contenu
{
/*background-color: #cccccc;*/
text-align: left;
margin-top: 0px;
margin-left: 150px;
padding-left: 0px;
margin-right: 60px;
}

#footer
{
background-image: url("../images/footer.jpg");
width: 906px;
height: 182px;
padding-top: 0px;
margin-left: auto;
margin-right: auto;
font-size: 80%;
text-align: left;
color: white;
}

#footer a
{
color: #ffffff;
}

.contenu .titre
{
font-family: "Comic Sans MS";
font-size: 18px;
text-align: center;
}

.contenu .italique
{
font-family: "Comic Sans MS";
font-size: 18px;
text-align: right;
font-style: italic;
}
